<template>
  <div>123</div>
</template>

<script>
export default {
  name: "ErrorApp",
  data() {
    return {
      errorMessage: ''
    }
  },
  props: {
    message: {
      type: String
    }
  },
  watch: {
    message: function (data) {
      console.log('监听生效了马')
      console.log(data)
    }
  }
}
</script>

<style scoped>

</style>
